Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 05:47:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can uzma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  uzma Bot:  Hi Uzma ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552657547            09:32 AM, 23rd May                   Mohammed                    Hi Uzma, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:32 AM, 23rd May                   Mohammed                   Could you please share your order number so that I can assist you further?           09:32 AM, 23rd May                     uzma                    9663353044           09:32 AM, 23rd May                     uzma                    Please cancel this order           09:33 AM, 23rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:33 AM, 23rd May                     uzma                    Sure           09:33 AM, 23rd May                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:36 AM, 23rd May                     uzma                    Did u cancel it           09:36 AM, 23rd May                   Mohammed                   we are faceing technical issue please contact us later.           09:38 AM, 23rd May                     uzma                    Okay           09:38 AM, 23rd May                   Mohammed                   Could you please share your correct  order number so that I can assist you further?           09:40 AM, 23rd May                   Mohammed                   Hi Uzma, I'm not getting a response from you. Are we still connected?           09:42 AM, 23rd May                   Mohammed                   Hi Uzma, I have not received a response from you still, please confirm if we are still connected?           09:44 AM, 23rd May                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:46 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611707